{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnect": "Data Source=(local);Initial Catalog=spDB;User ID=sa;Password=Lqftiu807005"
  },

  "UpdateScheduleSetting": "00 01 12 1-9 * ? *",
  "InvalidDataScheduleSetting": "00 29 16 1-6 * ? *",
  "AgentMessageScheduleSetting": "00 10 06 7 * ? *",
  "ImportProjectScheduleSetting": "0 13 10 * * ?",

  "ValidAudience": "StaffPerformance",
  "ValidIssuer": "http://localhost:39476",
  "AttachFileSavePath": "c:\\temp",

  "jwt": {
    "Key": "fef3d2e1Edwfw43312321edszaSd",
    "Audience": "StaffPerformance",
    "Issuer": "http://localhost:39476"
  },
  "IPEasySetting": {
    "ipEeasyApi": "http://47.106.221.167:8081",
    "ConnectionStrings": "Data Source=(local);Initial Catalog=IPEasy;User ID=sa;Password=Lqftiu807005",
    "DownloadFileSavePath": "c:\\temp",
    "isHeadless": "true",
    "Account": "caiyangl",
    "Password": "j)wx*lier*@3",
    "ChormeDriverPath": "D:\\source\\repos\\StaffPerformance\\packages\\ChormeDriver\\100.0.4896.60",
    "ScheduleSetting": "00 19 19 4 * ? *",
    "IPEasyWeb": "http://47.106.221.167/Login.aspx"
  },

  "MailSetting": {
    "Server": "smtp.exmail.qq.com",
    "Port": "465",
    "Account": "luocaiyang@china-wispro.com",
    "Password": "Lqftiu807005",
    "mail": "luocaiyang@china-wispro.com"
  },

  "Authorize": {
    "/Department": "[94]-[1],[128]-[7],[44]-[5]",
    "/Workflow/Manage": "[94]-[1],[44]-[5]",
    "/CaseManager": "[94]-[1],[128]-[7],[44]-[5]",
    "/Project/ProjectSearch": "[94]-[1],[128]-[7],[44]-[5],[28]-[5]",
    "/AppealRecords": "[94]-[1],[128]-[7],[44]-[5]",
    "/CustomerList": "[94]-[1],[128]-[7],[44]-[5]",
    "/StaffGrade": "[94]-[1],[128]-[7],[44]-[5]",
    "/LevelStatistics": "[94]-[1],[128]-[7],[44]-[5]",
    "/Report/SingleChart": "[94]-[1],[128]-[7],[44]-[5]",
    "/Report/AppealTrend": "[94]-[1],[128]-[7],[44]-[5]",
    "/Report/StaticsTrend": "[94]-[1],[128]-[7],[44]-[5]"
  },

  "Lastest_feedback_date": "12"

}
